######################################################################
# Work Presentation GI Channel Properties
######################################################################
#
# This file is used to set up the properties for the GI Channel.
#
# It supports the following parameters:
#
# monitor.enable (optional)
#  Tells the AMX-BPM framework that it should monitor this properties file for changes.
#  If omitted, it defaults to false.
monitor.enable=true

# monitor.interval (optional)
#  Tells the AMX-BPM framework with what frequency (in milliseconds) it should check
#  this file for modifications. If omitted, it default to 5 seconds.

# The default channel identifier for GI Channel. If omitted, if defaults to 
# GIGIPull_DefaultChannel
DefaultChannelId=GIGIPull_DefaultChannel